﻿#col2 {
    padding-top: 0;
}

div.specialsContent {
    /*width: 958px;*/
    /*float: none;*/
    background-color: #FFF;
    padding: 0;
    width: auto;
}

a.linkHeading {
    line-height: 125%;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 55px;
    position: relative;
    border-bottom: 1px solid #D5D5D5;
    /*background: #FFF url('/web/design/img/accDownArrow.gif') no-repeat 930px 30px;*/
}

    a.linkHeading:hover {
        background-color: #D8F3F4;
    }

    a.linkHeading span {
        font-size: 12px;
        font-weight: bold;
        color: #999;
        padding-left: 10px;
        position: relative;
        top: -1px;
    }

        a.linkHeading span.accSectionHeading {
            font-size: 18px;
            font-weight: bold;
            color: #000;
            display: inline-block;
            width: 70px;
            padding-left: 0;
            top: 0;
            padding: 20px 0 0 10px;
            height: 30px;
            float: left;
        }

.linkHeading .arrow {
    display: block;
    float: right;
    width: 5px;
    height: 3px;
    background: #FFF url('/web/design/img/accDownArrow.gif') no-repeat;
    padding: 0;
    margin: 28px 15px 0 0;
}

span.accSectionQty {
    display: inline-block;
    top: 0;
    width: 50px;
    padding: 21px 0 0 10px;
    height: 30px;
}

a.linkHeading span span {
    padding-left: 0;
    top: 0;
}

div.contentBody {
    padding-bottom: 5px;
}

.recommendedCont {
    height: auto;
    background: url('/web/design/img/extra-shelf.gif') repeat-y;
    padding: 0;
    margin: 0;
    width: auto;
    background-position-x: center;
    padding-left: 44px;
}



img.loader {
    padding: 0;
    float: right;
    position: absolute;
    width: 30px;
    top: 13px;
    left: 465px;
}

.noProducts {
    padding: 10px;
    border-bottom: 1px solid #D5D5D5;
    text-align: center;
}

.specialsContent h1 {
    padding: 20px 0 20px 10px;
    border-bottom: 1px solid #D5D5D5;
}